.nav > li:hover > :active  {color:red;}

#menu-wrapper ul.nav a.active2{color:#CB6828;}

div.selector span { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding-left: 10px; font-family:Quantico; color:#000;}




#prodAccordion .Block {
    padding: 0 !important;
    margin: 0 !important;
}

.prodAccordionContent {
    display: block;
}

.current .prodAccordionContent {
    display: block;
}

#prodAccordion {
    padding-bottom: 30px;
}

#prodAccordion .current .subtitle {
    background: url(//cdn11.bigcommerce.com/s-4iwpyceis0/templates/__custom/images/downrrow.png?t=1639195973) no-repeat right center !important;
}

#prodAccordion .subtitle {
    margin: 15px 0 !important;
    border: solid 0px !important;
    font-size: 30px !important;
    padding: 0 30px 0 0 !important;
    float: none;
    background: url(//cdn11.bigcommerce.com/s-4iwpyceis0/templates/__custom/images/prevarrow.png?t=1639195973) no-repeat right center !important;
    cursor: pointer;
    font-family:Quantico;
    text-transform:uppercase;
}

.prodAccordionContent {
    border-top: 0px solid #EAEAEA;
}

.inner .Block {
    display: block;
    clear: both;
}

#prodAccordion h2 {
  color: #000;
}

#prodAccordion .Block {
  border-bottom: 1px solid #999999;

}

.PageMenu li ul{
    top:100% !important;
    padding-top:10px;
    padding-bottom:10px;
    background: #000 !important;
}
.PageMenu li:hover .hasSub:after {
    border-color: transparent transparent #000;
    border-style: solid;
    border-width: 0 11px 12px;
    content: " ";
    display: inline-block;
    height: 8px;
    left: 50%;
    margin-left: -10px;
    position: absolute;
    top: 81%;
    width: 20px;
}
.PageMenu .sf-menu > li:hover > a {
    position: relative;
}
.PageMenu .sf-menu > li > a {
    color: #323232;
    line-height: normal;
    padding-bottom: 22px;
    padding-top: 18px;
    position: relative;
    text-transform:uppercase;
}
.PageMenu .sf-menu > li:hover > a {
    background: #cf0a2c none repeat scroll 0 0;
    color: #fff !important;
}
.PageMenu .sf-menu li ul li a.hasSub:after{
    content:none;
}
.PageMenu .sf-menu li ul li a.hasSub:before{
    border-left-color:#fff;
}
.footer-links-menu .last ul li {
    display: inline-block;
    margin-right: 8px;
    margin-bottom: 8px;
    background: #cf0a2c;
    width: 38px;
    height: 38px;
    text-align: center;
    padding: 6px 0;
}
.footer-links-menu .last ul li:hover{
    background: #fff;
}
.footer-links-menu .last ul li:hover i{
    color: #cf0a2c;
}
.footer-links-menu ul li a{
    display:block;
    height:100%;
}
.footer-links-menu .last ul li i {
    font-size: 28px;
}
#category .Left h2,
#category .Left h1,
#category .Left h3 {
    font-size: 15px;
    line-height: normal;
    text-transform: uppercase;
    background: #777 !important;
    text-align: left;
    background: #777;
    padding: 15px 15px 15px;
    letter-spacing: 0;
    margin-bottom: 15px;
    font-weight: 700;
    color: #fff;
    font-family: Quantico;
    text-align: center;
    font-style: italic;
}
#GiftCertificatesMenu h4, #BlogRecentPosts h4 {
    font-size: 15px;
    line-height: normal;
    text-transform: uppercase;
    background: #777 !important;
    text-align: left;
    background: #777;
    padding: 15px 15px 15px;
    letter-spacing: 0;
    font-weight: 700;
    color: #fff;
    font-family: Quantico;
    text-align: center;
    font-style: italic;
    margin-bottom:-10px;
}

#category .Left .BlockContent {
    float: left;
    width: 100%;
    position: relative;
}
#category .Left .BlockContent .ProductList {
    width: 100%;
    margin: 0;
}
#category .Left .ProductList li{
    border: none !important;
}
#category .Left .BlockContent .ProductList > div{
    margin-bottom: 20px;
    float: left;
    width: 100%;
}
#category .Left .ProductImage {
    max-width: 80px;
    display: inline-block;
    float: left;
    margin-right: 10px;
}
#category .Left .ProductList .ProductImage a {
        padding: 2px;
    max-width: 100%;
    display: block;
    box-sizing: border-box;
    height: auto !important;
    width: 100%;
}
#category .Left .ProductImage a img {
    max-width: 100%;
}
#category .Left .ProductList .pname {
    display: block;
    line-height: 18px;
    font-size: 13px;
    color: #000;
    min-height: 0;
    font-family: Quantico;
    font-weight: bold;
    padding: 1px 0 0;
    text-transform: uppercase;
    letter-spacing: 0;
}
#category .Left .ProductList .ProductDetails {
    margin-top: 0;
    text-align: left;
}
#category .Left .ProductList em {
    display: block;
    padding-bottom: 7px;
    font-size: 13px;
    margin-top: 0;
    font-style: normal;
    font-weight: 500;
    color: #333;
    font-family: Quantico;
}
#category .Left .side-menu li:first-child {
    list-style: outside none none;
    border-top: none !important;
    padding-top: 0;
}
#category .Left .side-menu li:last-child {
    border-bottom: none !important;    
}
#category .Left .side-menu li {
    list-style: outside none none;
    border-bottom: 1px solid #000 !important;
    padding: 10px 0;
}
#category .Left .side-menu a {
    font-family: Quantico;
    text-transform: capitalize;
    font-size: 17px;
    font-weight: 600;
    position: relative;
    padding-left: 18px;
    display: block;
    line-height: 19px;
    font-weight:bold;
}
#category .Left .side-menu i {
    font-weight: 600;
    position: absolute;
    left: 0;
    top: 0px;
}
.Left #SideNewProducts, .Left #SidePopularProducts {
    overflow: hidden;
    float: left;
    width: 100%;
    padding: 0;
}
#SidePopularProducts .ProductList li:nth-child(5),
#SideNewProducts .ProductList > div:nth-child(5) {
    display: none;
}






.Left #SideCategoryList .SideCategoryListFlyout ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.PageMenu .TitleHeading {
    display: none;
}
.Left #SideCategoryList .SideCategoryListFlyout ul li a {
    color: #000;
    display: block;
    font-family: Quantico;
    font-size: 14px;
    font-weight: 600;
    line-height: 19px;
    padding:8px 0 8px 16px;
    position: relative;
    text-transform: capitalize;
    background:  none !important;
}
#GiftCertificatesMenu .side-menu li a, #BlogRecentPosts .side-menu li a {
    color: #000;
    display: block;
    font-family: Quantico;
    font-size: 14px;
    font-weight: 600;
    line-height: 19px;
    padding:8px 0 8px 16px;
    position: relative;
    text-transform: capitalize;
    background:  none !important;
}


    .Left #SideCategoryList .SideCategoryListFlyout ul li a::before {
    <!-- content: "\f105"; -->
    font-family: fontawesome;
    left: 0;
    position: absolute;
    margin-top: -10px;
    top: 50%;
}
#category .Left .side-menu li {
    padding: 5px 0;
}
.Left #SideCategoryList li ul {
    border-top: 1px solid #000;
    padding-left: 10px;
}
#category .Left h1 {
    margin: 0 0 5px;
}
.Left #SideCategoryList {
    margin-bottom: 0;
}


/*Product Rollover Start*/
#CategoryContent .ProductList li:hover .pname,#CategoryContent .ProductList li:hover .p-price {
    color: #cf0a2c;
}
#CategoryContent .ProductList li:hover .ProductImage .QuickViewBtn {
    display: block !important;
}
#CategoryContent .ProductList li:hover .ProductImage a {
    border: 0px solid #cf0a2c;
}
.QuickViewBtn {
    left: 50% !important;
    margin-left: -50px !important;
    margin-top: -20px !important;
    top: 50% !important;
}

#ProductDetails .ProductList li:hover .pname,#CategoryContent .ProductList li:hover .p-price {
    color: #cf0a2c;
}
#ProductDetails .ProductList li:hover .ProductImage .QuickViewBtn {
    display: block !important;
}
#ProductDetails .ProductList li:hover .ProductImage a {
    border: 1px solid #cf0a2c;
}

#home .owl-item:hover .pname, #home .owl-item:hover .p-price {color: #cf0a2c!important;}
/*Product Rollover End*/

.PageContent li {
    color: #000;
    font-family: helvetica;
    font-size: 13px;
}

.BlogPostContent .thumbnail img {
    margin-left: auto;
    margin-right: auto;
    max-height: 100%;
    max-width: 100%;
}

.form-line-error {
    background: #fff!important;
}

p.Submit .btn {
  background: #cf0a2c none repeat scroll 0 0;
  border: 0 none;
  color: #fff;
  font-size: 14px;
  height: 39px;
  line-height: 39px;
  width: auto!important;
}

.form-textbox, .form-textarea, .form-radio-other-input, .form-checkbox-other-input, .form-captcha input {
    border: 1px solid #999;
    box-shadow: 0 1px 2px #eee inset;
    font-size: 1em;
    line-height: 1.071em;
    margin-left: 0;
    padding: 10px;
}

.cartcolor {
color:#fff;
}

.cartcolor:hover {
color:#fff;
}

#PurchaseGiftCertificate h2, #GiftCertificateIntro h2, #CheckGiftCertificateBalance h2, .wrapBlogContent h2.TitleHeading {
    color: #000;
    font-family: quantico;
    font-size: 24px;
    font-weight: 600;
    padding-bottom: 14px;
}


.wtcmanfield {
    color:red;
    }

.zsFontClass{
    color: #000;
    font-family: quantico;
    font-weight: bold;
    line-height: 22px;
    margin-bottom: 15px;
    text-align: left;
}





#ProductReviews h2, .h2{
    font-size: 30px!important;
    font-weight: 700;
    padding: 0;    
    font-family: Quantico;
    text-transform: uppercase;
}


#checkout_provider_checkout_instore{
display:none;
}

.ProviderNamecheckout_instore{
display:none;
}

#provider_list {line-height: 100%!important;}

/*----------------------------------------PRODUCT PATE MENU FIX----------------------------------------*/
#DrawerMenu.on-screen,.page.HL-NoCurrency.off-screen {
    z-index:999;
}

.page.off-screen {
    position:static !important;
}

@media screen and (max-width: 1100px) {
    .slide-show h2 {
        font-size:30px !important;
    }
    .slide-show .slide-text {
        font-size:16px !important;
    }
}

@media screen and (max-width: 660px) {
    .slide-show h2 {
        font-size:12px !important;
    }
    .slide-show .slide-text {
        font-size:10px !important;
    }
    .slide-show h2, .slide-show .slide-text {
    padding-top:2px !important;
    }
	.slide-show .slide-overlay {
		max-width:60% !important;
		width:65% !important;
	}
    .slide-button {
        display:none !important;
    }
}

@media screen and (max-width: 350px) { 
    .slide-button {
        display:none !important;
    }
	.slide-show .slide-overlay {
		max-width:80% !important;
		width:80% !important;
	}	
}

.cate-bottom-banner.display-banner{display:block}


.yotpo {
    margin-bottom: 40px;
}


/* Center Star Ratings Category Pages */
#YotpoCategory {
    float: none !important;
    text-align: center  !important;
    padding-top:10px;
}
 
.yotpo a.text-m {
    display: inline-block  !important;
}

/* Center Star Ratings Category Pages */

.slide-show .slide-overlay {
background-color:
    rgba(0, 0, 0, 0) !important;
}

.covid {background-color: #CF0A2C; color: #ffffff; font-size:22px; width:100%; text-align: center; font-weight:600;}

@media screen and (max-width: 500px) { 
    .covid {font-size:18px; font-weight:400;}
}

.covid a {color:#fff !important;text-decoration:underline;}



.blogproductWrapper{width:100%;display:inline;}


.blogproduct{display:inline-block;width:24%;padding:5px;text-align:center;}


.blogproductImage{text-align:center;display:inline-block;}


.blogproductName{text-align:center;inline-block;}



p .blogproductWrapper{width:100%;display:inline;}


p .blogproduct{display:inline-block;width:24%;padding:5px;text-align:center;}


p .blogproductImage{text-align:center;display:inline-block;}


p .blogproductName{text-align:center;inline-block;}

.BlockContent img {max-width:100% !important;}

.wrapBlogContent .BlockContent, body {color:#000000 !important;}

body .btn {font-size:14.5px !important;}

p a {text-decoration:underline !important;}






.Left #SideCategoryList .pages-menu {display:none;}


.sub-name-blog .p-author {display:none;}


.bodyarmor101 img {width:100% !important;}

.bodyarmor101 H3 {text-align:center;font-weight:600;}

.bodyarmor101 {margin-top:25px;margin-bottom:25px;}

.yotpo-label.yotpo-small-box {display:none;}

@media only screen and (min-width: 200px) and (max-width: 649px) {
.bodyarmor101 H3 {font-size:14px;}
}

@media only screen and (min-width: 650px) and (max-width: 900px) {
.bodyarmor101 H3 {font-size:20px;}
}

@media only screen and (min-width: 901px) and (max-width: 4000px) {
.bodyarmor101 H3 {font-size:26px;}
}

.gift-header {
background-color: #c70000; font-size: 18px; font-weight: 600; padding: 5px 15px 5px 15px;text-align:center;margin:10px 0px 10px 0px;}

.gift-header a {color: #fff !important;}
.gift-header a:hover {color: #000 !important;}